@import "../css/reset.css";@import "../css/grid.css";@import"prettyPhoto.css";@import"forms.css"; @import "../css/ui.totop.css";@import "../css/superfish.css";@import url(http://fonts.googleapis.com/css?family=Oswald);
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}mark,rp,rt,ruby,summary,time{display:inline}
/* Global properties ======================================================== */
html {width:100%}

body {font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:21px; color:#1e1e1e; min-width:1060px; background:#fff;}
.main {width:960px;padding:0;margin:0 auto;}
/*********************************fonts*************************************/
p {margin-bottom:21px}
.reg {text-transform:uppercase}
.f_left {float:left}
.f_right {float:right}
.align_right {text-align:right}
.align_center {text-align:center}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.italic{font-style:italic}
.letter {letter-spacing:-1px}

/*********************************CLASSES**********************************/
.m_bottom_zero{ margin-bottom:0 !important;}
.m_left_zero{ margin-left:0 !important;}
.p_bottom_zero{ padding-bottom:0 !important;}
.p_left_zero{ padding-left:0 !important;}

.clear {clear:both;width:100%;line-height:0;font-size:0;}
.wrapper {width:100%;overflow:hidden}
.extra_wrapper{ overflow:hidden;}
.container{width:100%}
.extra_last, .last1{ margin-bottom:0 !important; padding-bottom:0 !important;}
.extra_last{ border:none !important; background:none !important;}

/*==================================== Links ======================================================== */
a{color:#8d8d8d;outline:none; text-decoration:none; cursor:pointer;}
a:hover{  text-decoration:underline;}
#page1 a:hover,#page2 a:hover,#page3 a:hover,#page4 a:hover,#page5 a:hover,#page6 a:hover,#page7 a:hover,#page8 a:hover,#page404 a:hover{ color:#4b53ec;}
.button{ display:inline-block; padding:7px 23px 6px; color:#FFF; margin: 29px 0 0 0; font-size: 12px; background:url(../images/button.jpg) 0 bottom repeat-x #121212;}
.button:hover{ background-position: 0 top;text-decoration:none;color:#000; background-color:#4b53ec;}
/*================================>> hovers <<========================================*/
.button{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/*********************************Displays*************************************/
.block{ display:block;}
.inline-block{ display:inline-block;}

/*********************************header*************************************/

header {padding:0px 0px 13px;margin: 0 5px 5px; border-bottom:1px solid #e5e5e5;}
header .link_box{ float:left; padding:38px 0 0px 0;}
header .link_box a{ color:#979797; display:inline-block; margin: 0 4px 0px 7px}
header .link_box a:hover{ color:#000;}
header .link_box .demo{ color:#4b53ec !important;margin: 0 9px 0 0; font-size:21px;}
header .link_box .demo:hover{color:#8d8d8d !important;}
header h1{width:600px; float:right;}
header h1 a {display:block;width:600px;height:100px;background:url(../images/logo.jpg) 0 0 no-repeat; text-decoration:none; text-indent:-9999px;}
header .border_bot1{ margin-bottom:13px;}
.search{ float:left; overflow:hidden;}
.search input{ float:left; border:none;width:188px; padding:5px 4px 4px 7px; background:url(../images/search_inp.jpg) no-repeat; font-size:18px; color:#FFFFFF;margin: 0 0 0 0;}
.search a{ display:block; float:left; background:url(../images/search_but.jpg) no-repeat; width:35px;height:0px;}
.search a:hover{ background-position: 0 bottom;}
/*********************************content*************************************/
#content {padding:40px 0px 29px 0px;}
.cont_pad{padding:0 0 29px 0 !important;}

/*================================>> LISTS <<========================================*/
.list1{}
.list1 li{ background:url(../images/marker1.jpg) 0 9px no-repeat; padding-left:15px; margin-bottom:9px;}
/*================================>> H <<========================================*/
h1,h2,h3,h4,h5,h6{line-height:1.3em;color:#565656;font-family: 'Oswald', sans-serif; margin-bottom:0px;text-transform:uppercase;letter-spacing:-1px;font-weight:normal;}
h1{font-size:35px;}
h2{font-size:30px;}
h3{font-size:27px;} 
h4{font-size:25px;}  
h5{font-size:20px;}
h6{font-size:18px;}
h2{font-size: 25px; line-height: 36px; color:#565656; margin-bottom:13px;}
h2.ind{ margin-bottom:19px;}
h2.ind1{ margin-bottom:13px;}
h2.ind2{ margin-bottom:17px;}
/*================================>> GOOGLE_FONTS <<========================================*/
.news figure, .blog .title, .interior figure, .sf-menu>li>ul>li>a, .copy, .follow, company_desc .description .title span, .company_desc .description .title, .cont_pad .name, .view, .welcome, .search input, h2, .button, .sf-menu>li>a{font-family: 'Oswald', sans-serif;}
.news figure, .blog .title, .sf-menu>li>ul>li>a, .copy, .follow, .company_desc .description .title, .cont_pad .name, .view, .welcome, .search input, h2, .button, .sf-menu>li>a{ text-transform:uppercase;}
.company_desc .description .title, .view, .welcome, .search input, h2, .sf-menu>li>a{ letter-spacing:-1px;}
/*********************************page_1*************************************/
/* LightBox */
.lightbox-image {position:relative;overflow:hidden;display:inline-block;z-index:99;}
.lightbox-image img {position:relative;z-index:2;background:#f1f1f1;}
.lightbox-image span {display:block;position:absolute;left:0;top:0;width:100%;height:100%;background: url(../images/magnifying-glass.png) no-repeat 50% 50%;z-index:1;}
.img_box{ overflow:hidden;}
.img_box figure{ float:left;}
.img_box div{ float:right;}
.border_top{ border-top:0px solid #000;}
.border_top1{ border-top:6px solid #e2e2e2;}
.border_bot{ border-bottom:8px solid #000;}
.border_bot1{ border-bottom:6px solid #e2e2e2;}
.welcome{ padding:33px 0 0px 0; margin-bottom:49px;font-size: 21px; line-height: 26px; color:#8f8f8f;}
.welcome .title{ font-size: 38px; line-height: 58px; color:#313131; margin-bottom:0px;}
.featured_box{}
.featured_box .title,.gallery .title{ overflow:hidden;width:950px; border-bottom:1px solid #e5e5e5; padding-bottom:1px; margin-bottom:20px;}
.featured_box .title h2, .gallery .title h2{width:700px; float:left;}
.view{ display:block; float:right;font-size: 18px; line-height: 24px; color:#8e8e8e; background:url(../images/view.jpg) right 0 no-repeat; margin-top:11px; padding:1px 37px 0px 0;}
.view:hover{ color:#333;text-decoration:none;}
.cont_pad .name{font-size: 14px; line-height: 36px; color:#8e8e8e;}
.featured_box .description{ line-height:42px; padding:9px 0 3px 0;}
.border_bot2{ border-bottom:1px solid #e5e5e5;}
.company_desc{ border-left:1px solid #dfdfdf; margin: 41px 0 44px 1px; }
.company_desc .description{ border-right:1px solid #dfdfdf; width:262px; float:left; padding:15px 20px 17px 25px; margin-left:12px;}
.company_desc .description .title{font-size: 31px; line-height: 43px; color:#565656; margin-bottom:30px;}
.company_desc .description .title span{ display:inline-block; color:#080808;font-size: 48px; line-height: 58px; margin-top:-14px;}
.company_desc .description .text{ padding-left:2px;}
.partners_box .partner:first-child ,.company_desc .description:first-child{ margin-left:0;}
.partner{ float:left; margin-left:10px;}
/*********************************page_2*************************************/
.about_box1{margin: 0 0 60px 0;}
.profile{ margin-bottom:65px;}
.profile figure{padding:6px 0 0 0;}
.profile div{padding:0 0 0 20px; width:300px;}
strong{ color:#313131;}
.list_box ul{ float:left; width:290px;}
.list_box ul:first-child{ margin-right:50px;}
.awards{ margin-bottom:21px;}
.awards div{width:220px;}
.awards figure{padding:5px 0 0 0;}
.team_box{}
.designer{ float:left;width:150px; margin-left:10px;}
.team_box .designer:first-child{margin: 0 0 0 0;}
.designer img{ margin-bottom:14px;}
.designer span{ color:#4b53ec;}
/*********************************page_3*************************************/
.services{ margin-bottom:21px;}
.services div{width:225px;}
.services figure{padding:6px 0 0 0;}
.services .img{margin: -3px 0 0 -1px;}
.services .img1{margin: -1px 0 0 1px;}
.services_box{ margin-bottom:65px}
.interior{ margin-bottom:21px;}
.interior figure{ background:#4b53ec;font-size: 34px; line-height: 41px; color:#313131; width:55px;height:49px;border-radius:100%; text-align:center; padding-top:6px; margin-top:6px;}
.interior div{width:400px;}
/*********************************page_4*************************************/
.gallery{ margin-bottom:35px;}
.gallery .title{ margin: 0 0 0 0; padding:0 0 0 0; border:none;}
.gallery .title .view{ margin-top:7px;}
.gallery img{ margin-bottom:14px;}
/*********************************page_5*************************************/
.accessories{ margin-bottom:34px;}
.accessories div{width:300px;}
.accessories figure{ padding-top:6px;}
.m_bottom{ margin-bottom:60px;}
/*********************************page_6*************************************/
.blog{ margin-bottom:38px;}
.blog .title{font-size: 14px; line-height: 17px; color:#8e8e8e; margin-bottom:7px;}	
.blog .box{margin: 9px 0 0px 0;}
.blog .box figure{ padding-top:6px;}
.blog .box div{width:300px;}
.news{ margin-bottom:21px;}
.news figure{ background:url(../images/news.jpg) no-repeat; width:38px;font-size: 12px; line-height: 24px; color:#565656; margin: 6px 0 0 0; text-align:center; padding:12px 0 0 0;}
.news div{width:220px;}


/****************************footer************************/
footer {padding:23px 0 35px;background:none;margin: 0 5px; line-height:30px; overflow:hidden;font-size: 12px;color:#585858; text-transform:uppercase;}
footer a{ color:#585885}
.copy, .follow{font-size: 18px; line-height: 24px; color:#565656;}
.follow{ display:block; float:left; padding:12px 5px 0 0;}
footer .f_left{padding:11px 0 0 0;}
footer .social{ overflow:hidden;width:545px; padding:0 0 0 0;}
footer .social a{ display:block; overflow:hidden; float:left; font-size:10px; margin: 0 42px 0 20px; line-height:13px;}
.m_right_zero{ margin-right: 0 !important;}
#easyTooltip {font-size:12px;background:#fff;padding:3px 5px;border:1px solid #000}





/***skin****/

.carousel_box{}
.jcarousel-skin-tango {
	height:456px; overflow:hidden;
	margin-bottom:4px;
}
.jcarousel-skin-tango li { float:left;}

.jcarousel-list-horizontal {
}
.jcarousel-container{left:50%;margin-left:-1425px}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 456px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 950px;
    height: 456px;
	position:relative;
}
.jcarousel-skin-tango .jcarousel-item span{ display:block; height:456px; width:950px; position:absolute; background:url(../images/carousel_item.png) repeat; z-index:999;}
.jcarousel-item.current{ opacity:1 !important;}
.jcarousel-item.current span{ display:none !important;}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin: 0;
}
.jcarousel-item.current{}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    bottom:210px;
    left:0;
	margin-left:1915px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background:url(../images/carousel_next.png) no-repeat 0 top;
	z-index:999;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
	z-index:999;
    bottom:210px;
    width: 35px;
	left:0;
	margin-left:901px;
    height: 35px;
    cursor: pointer;
    background:url(../images/carousel_prev.png) no-repeat 0 top;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
	background-position: 0 bottom;
}